body {
	/* background-image: url("images/Fond_page_2200x1300_rihanna.jpg"); */
	background-repeat: no-repeat ; 
	background-attachment: fixed ;
	/*background-color:#dedede;*/
}
div {
	font-family: Verdana, Arial, Helvetica;
	text-align:center;
}	 
div#bandeau {
	font-family: Verdana, Arial, Helvetica;
	width:1100px;
	height:215px;
	background-color:#cccccc;
/* 	background-image:url('images/fond1.gif'); */
}
div#contenu {
	font-family: Verdana, Arial, Helvetica;
	width:1100px;
/*	background-color:#FFCC00; */
/*	background-image:url('images/fond41.gif'); */
/* margin-top:200px; */
}
div#centre {
	font-family: Verdana, Arial, Helvetica;
	float:left;
	width:832px;
}
div#piedpage {
	font-family: Verdana, Arial, Helvetica;
	width:1100px;
/*	background-color:#FFCC00; */
 	clear:both;	 
}
div#menugauche {
	font-family: Verdana, Arial, Helvetica;
	float:left;
	width:200px;
/*	background-image:url('images/fond41.gif'); */
/*	background-color: #996633; */
}	 
div#menudroite {
	font-family: Verdana, Arial, Helvetica;
	float:right;
	width:262px;
/*	background-image:url('images/fond41.gif'); */
}
div#textecentral {
	font-family: Verdana, Arial, Helvetica;
	float:center;
	background-color:#CC99CC;
}	 
div#blocnews {
	font-family: Verdana, Arial, Helvetica;
	float:right;
	width:250px;
/*	height:1000px;*/
	background-color:#FF3300;
}
a {
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;
	color: #0C0E51;
}
blockquote { 
	font-family: Verdana, Arial, Helvetica;
	background-color: rgb(60%,90%,75%); 
}
td {
	font-family: Verdana, Arial, Helvetica;
	font-size:12;
	color:#000000;
}
.justifie10 {
	font-family: Verdana, Arial, Helvetica;
	text-align:justify;
	font-size:10;
	color:#000000;
}
.justifie12 {
	font-family: Verdana, Arial, Helvetica;
	text-align:justify;
	font-size:12;
	color:#000000;
}
.fondcolor {
	font-family:Verdana, Arial, Helvetica;
	text-align:center;
	font-size:12;
	color:#ffefc2;
	font-weight:bold;
	background-color:#800000;
}
.centre14
 	{
	font-family: Verdana, Arial, Helvetica;
	text-align:center;
	font-size:18; 
	color:#800000; 
}
.tablo_top50 {
	FONT-SIZE: 9px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.h1 {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	font-weight:bold; 
}
.h2 {
	font-family: Tahoma; 
	font-size:22;
	color:#990033;
	font-weight:bold; 
}
.h3 {
	font-family: Tahoma; 
	font-size:12;
	color:#526D12;
	text-align:center;
	font-weight:bold; 
}
.h4 {
	FONT-SIZE: 11px;
	COLOR: #663333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#nav_slidedown_menu LI {	
	font-family: Verdana, Arial, Helvetica;
	text-align:justify;
	LIST-STYLE-TYPE: none; 
	POSITION: relative
}
#nav_slidedown_menu UL {
	font-family: Verdana, Arial, Helvetica;
	text-align:justify;
	PADDING-LEFT: 0px; 
	MARGIN: 0px; 
	POSITION: relative
}
#nav_slidedown_menu A {
	font-family: Verdana, Arial, Helvetica;
	text-align:justify;
	CLEAR: both;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	COLOR: #000;
}
#nav_slidedown_menu A:hover {
	font-family: Verdana, Arial, Helvetica;
	text-align:justify;
	CLEAR: both;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	CURSOR: hand; 	
	COLOR: #b91111;
	TEXT-DECORATION: none;
}
.service_titre {
	font-family: Verdana, Arial, Helvetica;
	color:#ffffcc; 
	text-align:center;
	font-weight:bold;
	height:20;
	background:#663333;
}
.service_tarif {
	font-family: Verdana, Arial, Helvetica;
	color:#000000; 
	text-align:center;
	height:20;
	background:#CCCC99;
}
